* {
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

/* Very top */
.top {
    float: top;
    overflow: hidden;
    background-color: #ff0000;
    padding: 10px;
    //height: 50px;
}

/* Style top */
.top h1 {
    color: #ffffff; /*0f292f*/
    font-size: 24pt;
    margin-top: 0px;
    margin-bottom: 0px; 
}

/* Style the top navigation bar */
.topnav {
    overflow: hidden;
    background-color: #333;
}

/* Style the topnav links */
.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Change color on hover */
.topnav a:hover {
    background-color: #ddd;
    color: black;
}

/* Style the content */
.content {
    background-color: #ffffff;
    padding: 10px;
}

.content h2 {
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 20pt;
}

.content h3 {
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 16pt;
}

.content p {
    margin-top: 0px;
    font-size: 16pt;
}

.content p2 {
    margin-top: 0px;
    font-size: 12pt;
}

/* Style the footer */
.footer {
	position: fixed;
	left:11px;
	bottom:0;
	height:25px;
	width:100%;
	background:#ffffff;
	display: block;
	font-family: Courier;
}

.footer2 {
	position: fixed;
	text-align: right;
	bottom:0;
	height:25px;
	width:100%;
	background:rgba(0,0,0,0);
	display: block;
	font-family: Courier;
}